<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>btn_DBset_change1.png</key>
            <dict>
                <key>frame</key>
                <string>{{981,186},{34,80}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,7},{34,80}}</string>
                <key>sourceSize</key>
                <string>{42,92}</string>
            </dict>
            <key>btn_DBset_change2.png</key>
            <dict>
                <key>frame</key>
                <string>{{990,108},{32,76}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,9},{32,76}}</string>
                <key>sourceSize</key>
                <string>{42,92}</string>
            </dict>
            <key>btn_DBset_off.png</key>
            <dict>
                <key>frame</key>
                <string>{{875,108},{113,42}}</string>
                <key>offset</key>
                <string>{-2,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{113,42}}</string>
                <key>sourceSize</key>
                <string>{117,42}</string>
            </dict>
            <key>btn_DBset_on.png</key>
            <dict>
                <key>frame</key>
                <string>{{150,962},{113,42}}</string>
                <key>offset</key>
                <string>{2,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,0},{113,42}}</string>
                <key>sourceSize</key>
                <string>{117,42}</string>
            </dict>
            <key>btn_DBset_scenechange1.png</key>
            <dict>
                <key>frame</key>
                <string>{{503,558},{154,61}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{154,61}}</string>
                <key>sourceSize</key>
                <string>{154,61}</string>
            </dict>
            <key>btn_DBset_scenechange2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,962},{146,57}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,2},{146,57}}</string>
                <key>sourceSize</key>
                <string>{154,61}</string>
            </dict>
            <key>btn_DBset_scenechange_change1.png</key>
            <dict>
                <key>frame</key>
                <string>{{265,368},{248,80}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{248,80}}</string>
                <key>sourceSize</key>
                <string>{248,80}</string>
            </dict>
            <key>btn_DBset_scenechange_change2.png</key>
            <dict>
                <key>frame</key>
                <string>{{265,552},{236,76}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{6,2},{236,76}}</string>
                <key>sourceSize</key>
                <string>{248,80}</string>
            </dict>
            <key>btn_DBset_yline.png</key>
            <dict>
                <key>frame</key>
                <string>{{150,1006},{2,10}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{2,10}}</string>
                <key>sourceSize</key>
                <string>{2,10}</string>
            </dict>
            <key>img_DBset_basic.png</key>
            <dict>
                <key>frame</key>
                <string>{{977,406},{65,31}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,1},{65,31}}</string>
                <key>sourceSize</key>
                <string>{67,33}</string>
            </dict>
            <key>img_DBset_card.png</key>
            <dict>
                <key>frame</key>
                <string>{{977,337},{67,33}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{67,33}}</string>
                <key>sourceSize</key>
                <string>{67,33}</string>
            </dict>
            <key>img_DBset_pokerhand1.png</key>
            <dict>
                <key>frame</key>
                <string>{{507,456},{240,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{240,100}}</string>
                <key>sourceSize</key>
                <string>{240,100}</string>
            </dict>
            <key>img_DBset_pokerhand2.png</key>
            <dict>
                <key>frame</key>
                <string>{{265,450},{240,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{240,100}}</string>
                <key>sourceSize</key>
                <string>{240,100}</string>
            </dict>
            <key>img_DBset_pokerhand3.png</key>
            <dict>
                <key>frame</key>
                <string>{{875,188},{240,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{240,100}}</string>
                <key>sourceSize</key>
                <string>{240,100}</string>
            </dict>
            <key>img_DBset_scenechange_base.png</key>
            <dict>
                <key>frame</key>
                <string>{{761,430},{208,208}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{208,208}}</string>
                <key>sourceSize</key>
                <string>{208,208}</string>
            </dict>
            <key>img_DBset_scenechange_bg1.png</key>
            <dict>
                <key>frame</key>
                <string>{{265,194},{290,172}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{9,9},{290,172}}</string>
                <key>sourceSize</key>
                <string>{308,192}</string>
            </dict>
            <key>img_DBset_scenechange_bg2.png</key>
            <dict>
                <key>frame</key>
                <string>{{575,190},{298,186}}</string>
                <key>offset</key>
                <string>{0,-3}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,6},{298,186}}</string>
                <key>sourceSize</key>
                <string>{308,192}</string>
            </dict>
            <key>img_DBset_scenechange_bg3.png</key>
            <dict>
                <key>frame</key>
                <string>{{575,2},{298,186}}</string>
                <key>offset</key>
                <string>{0,-3}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,6},{298,186}}</string>
                <key>sourceSize</key>
                <string>{308,192}</string>
            </dict>
            <key>img_DBset_scenechange_choose.png</key>
            <dict>
                <key>frame</key>
                <string>{{265,2},{308,190}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{308,190}}</string>
                <key>sourceSize</key>
                <string>{308,192}</string>
            </dict>
            <key>img_DBset_scenechange_shiyong.png</key>
            <dict>
                <key>frame</key>
                <string>{{875,2},{116,104}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{116,104}}</string>
                <key>sourceSize</key>
                <string>{116,104}</string>
            </dict>
            <key>img_DBset_scenechange_using.png</key>
            <dict>
                <key>frame</key>
                <string>{{515,378},{244,76}}</string>
                <key>offset</key>
                <string>{0,2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,0},{244,76}}</string>
                <key>sourceSize</key>
                <string>{248,80}</string>
            </dict>
            <key>img_DBset_table.png</key>
            <dict>
                <key>frame</key>
                <string>{{977,268},{67,33}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{67,33}}</string>
                <key>sourceSize</key>
                <string>{67,33}</string>
            </dict>
            <key>img_DBset_using.png</key>
            <dict>
                <key>frame</key>
                <string>{{875,152},{104,34}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{104,34}}</string>
                <key>sourceSize</key>
                <string>{104,34}</string>
            </dict>
            <key>img_set_DB_switch_scene_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,642},{244,318}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{244,318}}</string>
                <key>sourceSize</key>
                <string>{244,318}</string>
            </dict>
            <key>img_set_DB_switch_scene_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,322},{244,318}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{244,318}}</string>
                <key>sourceSize</key>
                <string>{244,318}</string>
            </dict>
            <key>img_set_DB_switch_scene_3.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{244,318}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{244,318}}</string>
                <key>sourceSize</key>
                <string>{244,318}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>doubleBuckleGameSetting.png</string>
            <key>size</key>
            <string>{1024,1024}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:633f1bb90e2da0312385be037b2bbe55:1/1$</string>
            <key>textureFileName</key>
            <string>doubleBuckleGameSetting.png</string>
        </dict>
    </dict>
</plist>
